/*
Theme Name: Humble Child
Theme URI: http://demo.elitelayers.com/humble/
Description: Humble Child Theme.
Author: Elite Layers
Author URI: https://themeforest.net/user/elitelayers/
Template: humble
Text Domain: humble
Version: 1.0
*/

header .logo{display: block;padding-left:0px;text-align: left; float:left; width:auto;padding:20px;}
.phone-col{position: relative;color: #fff;font-size: 32px;font-weight: bold;float: right; margin:27px 0;padding:1px 10px 1px 1px;border: 1px solid #ffcb00;}
.phone-col:hover{color:#ffcb00;}
.humble-nav{padding:0;}
.mnucal{ background:#ffcb00;}
.main-menu{float:left;}
.text-center{text-align:center;}
nav > ul{display:block;}
.logobar a i{color: white;padding: 5px 8px;background: #ffcb00;}
.logobar{border-bottom:2px solid #ffcb00;background: black;}
.logobar{padding:0px;}
.additional-acts{display:block;}
nav > ul > li > a{font-size:16px; padding:15px; color:#000;font-family: 'Rajdhani', sans-serif;}
nav > ul > li > a:hover{ color:#fff;}
nav > ul > li > a:focus{ color:#fff;}
.open-search{font-size:21px; height:48px;}
.open-search i{line-height:46px; color:#fff;}
.top-search form{top:3px;}
.humble-footer{background:#ffcb00;padding: 20px 110px 20px;}
.humble-footer p{font-size:16px; color:#000;margin:0;}
.humble-footer p a:hover{color: white;}
.sidebar .widget-title h4{margin:0; font-size:18px; color:#962d1d;}
button, input[type=button], input[type=submit], input[type=reset], .wpcf7 .wpcf7-submit{background:#fff; color:#000; font-size:18px;}
button:hover, input[type=button]:hover, input[type=submit]:hover, input[type=reset]:hover, .wpcf7 .wpcf7-submit:hover{background:#222; color:#fff;}
.client-logo{overflow:hidden; width:100%; margin-bottom:40px;}
.client-logo ul{overflow:hidden;}
.client-logo ul li{float:left;width:19%;border:1px solid #ccc;margin:5px;}
.client-logo ul li img{margin:0;}
.sidemenu-btn{width:30px; color:#fff;}
header{ background:#fff;}
nav{background:#ffcb00;border-bottom: 1px solid #006fbc;border-top: 1px solid #006fbc;}
#text-2{background:#ed706d;}
#text-2 .widget-title h4{margin:0; font-size:18px; color:#fff;}
.sliderbox{overflow:hidden; width:100%; border-bottom:3px solid #ffcb00;}
.sliderbox img{width:100%;}
.formbox p{overflow:hidden; width:100%; margin:0;}
.formbox textarea{height:60px;}
.formbox input{margin-bottom:10px;}
.formbox select{margin-bottom:10px;}
.formbox textarea{margin-bottom:10px;}
.homepagebx{}
.homepagebx .formsection{background:#f2f3f6; margin:30px 0; padding:20px 0; overflow:hidden;}
.homepagebx .formsection .getquote{float:left; width:30%; padding:15px; border:1px solid #c8c8cb; background:#006fbc;}
.homepagebx .formsection .getquote h2{font-size:22px; padding:5px 0;text-align: center;font-weight: bold;color:#fff; border:1px solid #032543; text-transform:uppercase; background:#032543; margin:0;}
.homepagebx .formsection .getquote p{font-size:14px; margin-bottom:10px; overflow:hidden;color: white;}
.homepagebx .formsection .getquote input{margin:0; border: 1px solid #e4e5e8;}
.homepagebx .formsection .getquote textarea{margin:0; height:70px; border: 1px solid #e4e5e8;}
.homepagebx .formsection .getquote p:nth-child(5){width:100%;}
.homepagebx .formsection .getquote p:nth-child(6){width:100%;}
.homepagebx .formsection .getquote .wpcf7-submit{background:#032543; width:100%; color:#fff; cursor:pointer; font-weight:bold;}
.homepagebx .formsection .getquote .wpcf7-submit:hover{background:#055790;}
.homepagebx .formsection .srvcbox{ float:left; width:70%; list-style-type:none; padding:0;}
.ptext{font-size: 13px;text-align: center;padding: 15px;line-height: 14pt;color: #fff;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{margin:0; color:#f7e700;}
div.wpcf7 .ajax-loader{display:none;}
div.wpcf7 .ajax-loader.is-active{display:block;}
span.wpcf7-not-valid-tip{color:#fff;}

.typcn {font-size: 40px;color: #c66005;}
.homepagebx .formsection .srvcbox li{width:50%; padding:20px;text-align: justify;}
.list-heading{font-weight:bold; color:#006fbc; font-size:17px;}
.page-title{margin:35px auto 25px;font-family: 'Rajdhani', sans-serif;font-weight: 600;}
.phbox{display:none; position:fixed; top:0; width:100%; background:#222; padding:5px; z-index:9999;}
.phbox a{display:block; font-size:32px; font-weight:bold; text-align:center; line-height:32px; color:#fff !important; }
.sidemenu-btn { display:none;top:21px !important;z-index: 99999999999;position: fixed; color:#fff;}
div#text-3 {background: #006fbc;}
.main-menu {float: left;text-align: right;width: 100%;}
.sidebar.pull-right { z-index: 0;}
#text-3 .widget-title h4{color:white;}
#text-3 .textwidget .wpcf7 .wpcf7-form p{color:white;margin-bottom: 5px;}
input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required.wpcf7-not-valid {
    padding-bottom: 0;
    margin-bottom: 0;
}
#text-3 .textwidget .wpcf7 .wpcf7-form p .wpcf7-form-control-wrap .wpcf7-form-control{
	margin-bottom:10px;
}
.srvc-box{overflow: hidden;padding:10px 15px; background:#f2f3f6; border:1px solid #f2f3f6;}
.srvc-box:nth-child(odd){background:#fff;}
.srvc-box .box-text {float:left;padding:15px;width:60%;}
.srvc-box .box-text h2 {font-size:21px;font-weight:bold;color:#006fbc;}
.srvc-box .box-text p {text-align: justify;}
.srvc-box .box-text a {background: #006fbc;border: 1px solid #006fbc;color: #fff;display: block;font-size: 16px;font-weight: bold;margin:0;padding:7px;text-align: center;width:130px; border-radius:3px;}
.srvc-box .box-img {float: left;width:40%;}
.srvc-box .box-img img {border-radius: 1px 20px;width: 100%;}
.home-content-top{margin-top:50px;}
.archive-title-wrap {background: #006fbc;}
.archive-title-wrap span {color: #fff;}
.archive-title-wrap h1 {color: #fff;}
input.wpcf7-form-control.wpcf7-submit {
    background: #032543;
    width: 100%;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
}
.sidebar #text-3 .wpcf7-form-control-wrap {
    position: relative;
    top: 43px;
}
#submitReview{background: #006fbc;color:white;}
.contact-formpage{background: #006fbc;padding: 15px;}
.contact-formpage p{color:white;}
.contact-formpage .wpcf7-form-control-wrap {
    position: relative;
	top:40px;
}
.contact-formpage .wpcf7-form-control{margin-bottom:5px;}
.saer-social p a img{width: 60px;}
.saer-social{margin-bottom:20px;margin-top:20px;}
.saer-social a{margin-right:5px;}
.saer-social h2{font-family: 'Rajdhani', sans-serif;font-weight: 600;margin:0;}
.contact-page-title{
	font-family: 'Rajdhani', sans-serif;
    font-weight: 600;
}
@media only screen and (max-width: 980px){
.phbox{display:block;}
.logo img {max-width: 240px;}
.header-phone-no{display:none;}
.sidemenu-btn { display:block;}
}
@media only screen and (min-width: 767px) and (max-width:980px){
header .logo {display: block;padding-left: 0px;text-align: left;float: left;width: auto;padding-top: 70px;padding-bottom: 30;}
.header-phone-no {text-align: center;width: auto;margin: 10px 0;float: right;margin: 42px 0 0 0;}
.sidemenu-btn {top: 10px !important;left: 20px;z-index: 99999999999;position: fixed;color: #fff;}
}
@media only screen and (max-width: 767px){
.header-phone-no {text-align: center;width: auto;margin: 0;float: right;}
.page-title {text-align: center;font-size: 20px;}
header .logo {display: block;padding-left: 0px;text-align: left;float: left;width: auto;padding-top: 60px;padding-bottom: 20px;}
.block {padding: 0;}
}
@media only screen and (min-width:240px) and (max-width:479px){
header .logo{float:none; text-align:center;padding: 15px 0;}
header .logo img{max-width:230px;}
.phone-col{float:none;}
.phone-col img{width:175px;}
.sidemenu-btn{top:15%;}
.phbox{display:block;}
header{margin-top:42px;}
.phbox a { display: block;font-size: 24px;}
@media only screen and (min-width:480px) and (max-width:639px){
header .logo{padding-top:15px;padding-bottom:15px; padding-left:30px;width:100%;float:left;text-align:center;}
header .logo img{max-width:200px;}
.header-phone-no {text-align: center;width: 100%;margin: 10px 0;}
.phone-col{margin-top:5px; font-size:34px;float: none;}
.phbox{display:block;}
.sidemenu-btn { display:block;}
header{margin-top:42px;}
}
@media only screen and (min-width:640px) and (max-width:767px){
header .logo{padding-left:30px;}
header .logo img{max-width:284px;}
.homepagebx .formsection .srvcbox li {width: 100%;padding: 0px;}
.homepagebx .formsection .srvcbox{width:60%;}
.homepagebx .formsection .getquote{width:40%; padding:10px;}
.homepagebx .formsection .getquote .wpcf7-submit{padding:10px;}
.homepagebx .formsection .getquote h2{font-size:16px;}
.sidemenu-btn { display:block;}
header{margin-top:42px;}
}

.srvc-box{overflow: hidden;padding:10px 15px; background:#f2f3f6; border:1px solid #f2f3f6;}
.srvc-box:nth-child(odd){background:#fff;}
.srvc-box .box-text {float:left;padding:15px;width:60%;}
.srvc-box .box-text h2 {font-size:21px;font-weight:bold;color:#006fbc;}
.srvc-box .box-text p {}
.srvc-box .box-text a {background: #006fbc;border: 1px solid #006fbc;color: #fff;display: block;font-size: 16px;font-weight: bold;margin:0;padding:7px;text-align: center;width:130px; border-radius:3px;}
.srvc-box .box-img {float: left;width:40%;}
.srvc-box .box-img img {border-radius: 1px 20px;width: 100%;}

@media only screen and (min-width:240px) and (max-width:479px){
.srvc-box .box-img{width:100%;}
.srvc-box .box-text{width:100%; padding:0;}
.srvc-box .box-text h2{font-size:18px;}
.homepagebx .formsection .srvcbox{width:100%;}
.homepagebx .formsection .srvcbox li{width:100%; padding:10px 0; margin:0;}
.homepagebx .formsection .getquote{width:100%;}
.homepagebx .formsection .getquote h2{font-size:18px;}	
.page-title{margin:0px auto 0px;}
.home-content-top { margin-top: 5px; margin-bottom: 0;}
.humble-footer {background: #095386;padding: 20px;}
}
@media only screen and (min-width:480px) and (max-width:639px){
.srvc-box .box-img{width:100%;}
.srvc-box .box-text{width:100%; padding:0;}
.srvc-box .box-text h2{font-size:18px;}	
.srvc-box .box-img img	{float:left; width:400px;}

.homepagebx .formsection .srvcbox{width:100%;}
.homepagebx .formsection .srvcbox li{width:100%; padding:10px 0; margin:0;}
.homepagebx .formsection .getquote{width:100%;}
.homepagebx .formsection .getquote h2{font-size:18px;}
.page-title{margin:15px auto 0px;}
}